<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup>
    <CodeAnalysisRuleSet>..\..\global.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  
</Project>

